KovBal
  • Member for 6 years, 7 months
  • Last seen more than 2 years ago
  • Hungary
1 answers
2 votes
383 views
OpenSSL implementation vulnerabilities vs TLS 1.0 holes
Accepted answer
3 votes

If I understood correctly, you think that older versions of OpenSSL are more secure than to newer ones. This is simply not true. Since the Heartbleed vulnerability the project got a lot of attention ...

View answer
2 answers
4 votes
562 views
Securing the bootloader
Accepted answer
2 votes

UEFI Secure Boot provides protection from this type of attack by requiring cryptographically signed executables. Generally speaking, you need a tamper-resistant hardware module that validates the ...

View answer